* {
  font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
body,.controlCollapsed {
        background-color: white;
        padding:0px;
        color: #333;
}
#breadcrumb a, h1, h2, footer a, #mainContent h1, #mainContent h1 a, h1 a, h2 a, .home a {
  color: #006157;
}
h1{font-size:1.4em;}
h2{font-size:1.2em;}
h3,h4,h5,h6, h3 a, h4 a, h5 a, h6 a {font-size:1em; font-weight:bold; color:black;}
i {
        padding-right:10px;
}
.border-box { 
      border: 1px solid #ccc;
      background-color: #F7F7F7;
      padding: 15px 15px 5px 15px;
      margin-bottom: 10px;
  }
  .border-box>h1, .border-box>h2, .border-box>h3, .border-box>h4 {
      margin-top: 0px;
  }
  p.border-box {     padding: 15px; }
.border-top{
  border-top: 1px solid #006157;
}
.border-bottom {
  border-bottom: 1px solid #006157;
}
.border-dotted {
  border-bottom: 2px;
  border-bottom-style: dotted;
  border-color:#006157;
}
button:focus {
       outline:none;
}
blockquote { font-size:14px; border-left:0px;}
.purple-color {     color: #006157; } 
.media h3 {margin-top:0px;}
  .pager li>a { border-radius:0;border: 1px solid #006157;}
  .pager li>a:hover { color:white; background-color:#006157;}
  .pager li>a[href=''] { cursor: not-allowed; color:#777;}
  .pager li>a[href='']:hover { color:#777; background-color:white;}
.word-break {
       word-wrap:break-word
}
hr { border-top: 1px dotted #006157; margin: 10px 0px;}
.text-right { text-align:right;}
.text-center { text-align:center; }
.text-left { text-align:left; }
.media-body h3 { margin-top:0px; }
.newsWrapSummary a.media_releases:before { content: 'Media release: '; }
/*--------------------File doc ------------------------*/
a[href$=".pdf"]:after { content:' (PDF)'; }
  a[href$=".PDF"]:after { content:' (PDF)'; }
  a[href$=".doc"]:after, a[href$=".docx"]:after { content:' (Word)'; }
  a[href$=".DOC"]:after, a[href$=".DOCX"]:after { content:' (Word)'; }
  a[href$=".xls"]:after, a[href$=".xlsx"]:after { content:' (Excel)'; }
  a[href$=".XLS"]:after, a[href$=".XLSX"]:after { content:' (Excel)'; }
  a[href$=".ppt"]:after, a[href$=".PPT"]:after, a[href$=".pptx"]:after, a[href$=".PPTX"]:after  { content:' (PPT)'; }
/*--------------------Table ----------------------------*/
.tbl td, .tbl th {
    border: 1px solid #B5B3B3;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}
.tbl th {
    color: black;
    background-color: #DCD9DC;
        font-weight: bold;
}
/*-------------------- Youtube helper function ---------*/
.youtube-responsive-embed {
    width: 100%;
    position: relative;
    clear: both;
    padding-bottom: 56.25%;
}
.youtube-responsive-embed iframe {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}
/*---------------------- Form -------------------------------*/
.form-group ul
{
    list-style: none;
}
.form-group ul li {
    display:inline;
    margin-right: 10px;
}
.form-group ul label
{
font-weight:normal;
}
.text-warning
{
color:#A50D27;
margin:2px;
}
/*----------------layout table------------------------*/

.tableRow 
{
display:table-row;
}
.tableRow .thumb,.tableRow.tableCell
{
display:table-cell;
  vertical-align: top;
}
.tableRow .thumb
{
padding:10px;
}
/*----------------------skip link----------------------------*/
#skip a {
  padding:16px;
  position: absolute;
  top:-40px;
  font-size:1.2em;
  left:0px;
        text-indent:-9999px;
  border-right:1px solid white;
  border-bottom:1px solid white;
  -webkit-border-bottom-right-radius:8px;
  -moz-border-radius-bottomright:8px;
  border-bottom-right-radius:8px;
  background:transparent;
  -webkit-transition: top .7s .5s ease-out, background .7s linear;
  -moz-transition: top .7s .5s ease-out, background .7s linear;
  -o-transition: top .7s .5s ease-out, background .7s linear;
  transition: top .7s .5s ease-out, background .7s linear;
}
#skip a:focus {
  position:absolute;
        text-indent:1px;
  left:0px;
  top:0px;
        color:white; 
  background:#000;
  outline:none;
  -webkit-transition: top .1s ease-in, background .25s linear;
  -moz-transition: top .1s ease-in, background .25s linear;
  -o-transition: top .1s ease-in, background .25s linear;
  transition: top .1s ease-in, background .25s linear;
}
/*-------------------- Header --------------------------*/
.top_header {
  height:110px;
}
.top_header .site_name {
     margin-top: 28px;
     height: 52px;
     margin-right: 10px;
}
#facsLogo {
      padding: 12px 0px;
      margin-top: 0;
      float:left;
      margin-right: 5%;
  }
#facsLogo img {
  width: 75px;
}
/*-------------------------main Navigation-------------------------*/
.mainNavWrapper
{
background-color:#006157;
-webkit-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.24);
-moz-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.24);
box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.24);
z-index: 999999;
position:relative;
min-height: 43px;
}
/*---------------------------------*/
.navbar-header>button
{
  border: none;
}
.navbar-header i
{
color:white;
}

#navigation {
    margin: 0px;
    padding: 0px;
    height: 40px;
        width: 100%;
    vertical-align: middle;
}
#navigation li {
    display:table-cell;
       border-bottom: 3px solid #006157;
    vertical-align: middle;
}
#navigation li a
{
        color: white;
    text-decoration: none;
    line-height: 1.2em;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-weight: bold;
    text-align: center;
    padding: 4px 5px;
    font-size: 1em;
    height: 40px;
}
#navigation li:focus,#navigation>li:hover, #navigation>li.hier, #navigation>li.selected 
{background-color:#149C8E;
border-bottom:3px white solid;
}
#navigation
{
display:table;
}

/*-------------------- Social Media -------------------*/
#social_holder
{
margin-top:30px;
}
#social_holder a,#socialDiv a{
display:inline-block;
width:24px;
height:24px;
text-indent:-9999px;
margin-right: 5px;
color:white;
}
#social_holder,#search_holder /* desktop*/
{
display:none;
}
.facebook,.twitter,.youtube
{
background-image: url('http://www.facs.nsw.gov.au/?a=317931');
width:24px;
height:24px;
margin-top:5px;
}
.facebook
{
/*background-position: 0 24px; */
}
a.facebook:hover
{
    background-position: 0 24px;
}
.twitter
{/*background-position: -24px -24px; */
background-position: -24px 0px; 
}
a.twitter:hover
{
    background-position: -24px 24px;
}
.youtube
{
/*background-position: -48px -24px; */
background-position: -48px 0px; 
}
a.youtube:hover
{
background-position: -48px 24px;
}
#socialDiv .wrapper, #searchDiv .wrapper
{
padding:10px;

}
/*------------------------search------------------------------------*/
#searchDiv input {
   width: 85%;
    border-radius: 0px;
    float: left;
    height: 27px;
}
#searchDiv button {
   width: 15%;
    border-radius: 0px;
    height: 27px;
    padding: 3px 10px;
   background-color:#939598;
        color: white; 
}
/*--------------------Carousel--------------------------*/
#myCarousel
{
position:static;
margin-bottom:10px;
}
#myCarousel, .carousel .item, #myCarousel .carousel-image {
  height:450px;
}
#myCarousel .carousel-image {
    background-repeat: no-repeat;
    width: 100%;
    background-position: center center;
    background-position: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.carousel .item  {
  background-color: white;
}
.carousel-image.image-1 {
  background-image: url('image-2.jpg');
}
.carousel-inner {
  z-index: -1;
}
.carousel-caption {
  left:0%;
  width: 38%;
  bottom: auto;
    top: 24%;
    padding: 3%;
    padding-left: 15%;
  background-color: rgb(62, 31, 90);
  background-color: rgba(62, 31, 90, 0.6);
  /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    
}
.carousel-caption p {
  font-size: 1.6em;
            line-height: 1.6em;
        margin-bottom:0px;
}
#carousel-navigation {
    /*bottom: 42px;*/
 top: 570px;
    position: absolute;
    right: 0%;
    width: 22%;
}
#carousel-navigation button {
    background-color: transparent;
    border: none;
    vertical-align: top;
    line-height: 12px;
    float:left;
}
.carousel-indicators {
    bottom: 20px;
    float: left;
    text-align: left;
    width: auto;
    position: static;
    margin: 0px;
}
.carousel-indicators li {
   border: 1px solid #fff; 
   width: 14px;
   height: 14px;
   margin-right:5px;
}
.carousel-indicators .active{
      background-color: #fff;
      width:14px;
      height:14px;
      margin-right: 5px;
}
button#controlButton.pauseButton:before {
    content: '\f04c';
    font-family: FontAwesome;
    color: #fff;
}
button#controlButton.playButton:before {
    content: '\f04b';
    font-family: FontAwesome;
    color: #fff;
}
.carousel-control .fa {
    right: 50%;
    top: 50%;
    position: absolute;
    margin-top: -15px;
    font-size: 30px;
    color: rgba(0,0,0,0.7);
}
.left.carousel-control .fa {
    left: 50%;
}
#controlButton p, #carousel-navigation li p {
    text-indent:-99999px;
}
a.controlCollapsed, a.controlCollapsed.collapsed {
    border: 1px solid #006157;
    background-color: white;
    color: #006157;
    padding: 5px 40px;
    margin-top:10px;
    text-decoration:none;
}
a.controlCollapsed:hover{
   color:white;
   background-color: #006157;
}
#language-carousel, #language-carousel .item { height: 55px; margin-bottom: 12px; }
#language-carousel .carousel-caption {  width: 100%; background-color: rgb(0, 97, 87); top: 0px; padding: 4%;}
/*--------------------Main Container --------------------*/
#main {
  margin-bottom: 10px;
}

#newsWrap h2 {
  font-weight:bold;
}
#news_logo {
    width: 47px;
    float: left;
    height: 131px;
    background-color: #006157;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 40px;
}
#news_logo h1 {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    position: relative;
    /*top: 25px;
    left: -35px;
    display: inline-block;*/
    top:-15px;
left:2px;
display:block;
    color: #fff;
    font-size: 2.8em;
    text-align: center;
}

.purple-button {
    background-color: #006157;
    margin-bottom: 10px;
    width: 100%;
    padding: 0px 20px;
    height: 55px;
    display: table;
    margin-bottom: 10px;
    line-height: 55px;
    vertical-align: middle;
}
.purple-button h1 {
    margin: 0px;
    display: table-cell;
    vertical-align: middle;
}
.purple-button a {
    color: #fff;
    text-decoration: none;
    display: block;
    vertical-align: middle;
}
.purple-button:hover { 
    opacity:0.8;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
}
#contact_details {
    background-color: #EFEFEF;
    padding: 1px 25px;
}
/*--------------------Quick links -----------------------*/
.quickLinks {
  background-color:#dad9d6;
  color: #434d3e;
  padding-top: 20px;
    padding-bottom: 10px;
}
.quick_Title h1 {
  font-weight: bold;
  color: #434d3e;
  margin:0px;
}
.quickLinks li {
    list-style: none;
       line-height: 1.6em;
}
.quickLinks li a {
  color: #3C3636;
}
/*------------------- Footer ---------------------------*/
footer {
        padding:10px 0px;
        background-color: #006157;
}
footer .clearLeft, footer .clearRight {
  display:inline;
  float:left;
  color:white;
}
footer a, footer a:hover, footer a:focus  {
   color:white;
}
footer .clearRight {
  float:right;
}
/*--------------------Second Level ----------------------*/
.featureImage
{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
.banner
{
  height:200px;
  padding-top:130px;
}

#mainContent {
        margin-top:10px;
        margin-bottom:10px;
}
#mainContent h2, #mainContent h3, #mainContent h4, #mainContent h5,
#mainContent h1 a , #mainContent h2 a, #mainContent h3 a, #mainContent h4 a, #mainContent h5 a {
        font-weight:bold;
}
#content { margin-bottom: 10px;}
#pageContent {
        margin-top:10px;
            margin-bottom: 20px;
}
#breadcrumb {
        display:inline-block;
        color:#434242;
}
/*---------------------inside landing page------------------------------*/
.landingDiv{
height:180px;
border-bottom: 1px solid #006157;
padding-left:0px;
}
.landingDiv::before{
font-family:FontAwesome;
content: "\f105";
font-size:1.2em;
position:absolute;
right:5px;
bottom:5px;
display:inline-block;
color:#006157;
}
/*.landingDiv:hover{
background-color:#eae5ef;
}*/
.landingDiv a
{
display:block;
height:100%;
width:100%;
text-decoration: none;
}
.landingDiv:hover h2{
text-decoration: underline;
}
/*-------------------------------left Nav-------------------*/
#subnav,#leftNav {
  padding:0;
}
#menu,#menu ul {
  list-style:none;
  padding:0;
}
#menu a
{
display:block;
padding:5px;
text-decoration:none;
padding-right:6px;
}
#menu>li>a
{
  color: #fff;
}
#menu>li.selected>a
{
font-weight:normal;
color:#006157;
}
#menu>li{
border-bottom:dotted 1px #fff;
    background-color:#006157;
}
li .menuExpander:after, li.selected ul .menuExpander:after, li.hier ul li .menuExpander:after
{ 
margin-top:-24px;
font-family: FontAwesome;
    content: '\f054';
color: #fff;
float:right;
margin-right:5px;
font-size: 10px;
}
li.selected .menuExpander:after, li.hier #level2 li .menuExpander:after, li.hier .menuExpander:after {
    font-family: FontAwesome;
    content: '\f054';
    color:#006157;
}
#level2>li>a
{
padding-left:20px;
}
#level3>li>a
{
padding-left:40px;
}
#level4>li>a
{
padding-left:60px;
}

#level5>li>a
{
padding-left:80px;
}
#subnav ul li ul {
  display: none;
}
#menu li.hier>ul,#menu li.selected>ul
{
display:block;
}

#menu li.hier li.selected>a, #menu li.hier>a
{
background-color:#fff;
color:#006157;
display: block;
border-bottom: 1px dotted #006157;
}
#menu li.selected>a>span
{color:#006157;
}
#menu>li:hover, #menu li.selected ul li:hover, #menu li.hier, #menu li.hier ul li:hover  {
background-color: #fff;
}
#menu>li:hover>a, #menu>li:hover .menuExpander:after, #menu li.selected ul li a, #menu li.selected ul .menuExpander:after, #menu li ul li:hover a, #menu li.hier a{
color:#006157;
text-decoration:none;
}
#menu ul li a {
    border-bottom: 1px dotted #006157;
}
#menu li.selected ul li, #menu li.hier ul li, #menu li.selected>a:hover, #menu>li.hier>a:hover {
    background-color: #DCD9DC;
}
#menu li.hier, #menu li.selected {
    background-color:white;
}
#menu li.hier>ul>li:last-child>a, #menu>li.selected:last-child>a, #menu>li.selected>ul:last-child>li:last-child a {
    border-bottom:none;
}
#menu>li.selected>.menuExpander:after, #menu li.hier ul li.selected>.menuExpander:after, #menu>li.hier>.menuExpander:after, #menu li.hier ul li.hier>.menuExpander:after {
    font-family: FontAwesome;
    content: '\f078';
    font-size:10px;
}

/*-----right column ----------*/
#usefulLinks
{
padding:0;
padding-left:5px;
}
#usefulLinks h3
{
  margin: 5px 0 0 0;
  background-color: #DCD9DC;
  padding: 10px;
}

#usefulLinks>div>div
{
  padding-left:10px;
  background-color: white;
}
#usefulLinks li { line-height: 1.6em; }
#usefulLinks ul
{
padding-left:10px;
}
#mainContent img.floatRight
{
float:right;
}
#mainContent img.floatLeft
{
float:left;
}
/*-------------------------------- Tools-------------------------- */ 
#tools{float:right;display:inline; width:220px;} 
#tools ul{float:right;display:inline;margin:0 8px 0;} 
#tools ul li{float:left; margin-top:1px; list-style-type:none;} 
#tools ul li *{display:inline;float:left; list-style-type:none;} #tools ul li a.email{background-image:url(http://www.adhc.nsw.gov.au/__data/assets/image/0018/222048/tool-email.gif);} 


#tools ul li a.print i {
    text-indent: 1px;
    color: #333;
    padding-top: 4px;
    font-size: 18px;
}
#tools ul li .textDecrease, #bottomtools ul li .textDecrease {font-size:1.2em;     padding-top: 4px;
    padding-right: 3px;} 
#tools ul li .textIncrease, #bottomtools ul li .textIncrease {font-size:1.6em; } 
#tools ul li.disabled .textDecrease, #bottomtools ul li.disabled .textDecrease {color:gray;} 
#tools ul li.disabled .textIncrease, #bottomtools ul li.disabled .textIncrease{ color:gray;} #footertools{float:left;clear:both;width:876px;border-bottom:1px solid #ccc;display:inline;} body#Home #footertools{width:878px;margin:0 0 0 11px;} .top{height:17px; float:right;font-size:0.9em;display:inline;color:#006157;text-decoration:none;padding:0 17px 0;margin:7px 8px 0 5px;} .top:hover{text-decoration:underline;} .top:before {
    content: '\f062';
    font-family: 'FontAwesome';
    padding-right: 2px; }
#bottomtools{float:right;display:inline;height:27px;width:220px;} 
#bottomtools ul{display:inline;float:right;margin:0;} #bottomtools ul li{display:inline;float:left;margin:0 2px 0;list-style:none;} 
#bottomtools ul li *{background-repeat:no-repeat;display:inline;float:left;height:24px;text-indent:-9999px;width:24px;} #bottomtools ul li a.email{background-image:url(http://www.adhc.nsw.gov.au/__data/assets/image/0018/222048/tool-email.gif);} #bottomtools ul li a.print{background-image:url(http://www.adhc.nsw.gov.au/__data/assets/image/0019/222049/tool-print-preview.gif);}

/*----------------------------search result ---------------*/
td.gsc-result-info-container, .gsc-wrapper, .gsc-table-cell-snippet-close, .gsc-table-cell-thumbnail, .gsc-resultsHeader, .gsc-twiddleRegionCell, .gsc-configLabelCell {
         border: none;
}
.gs-bidi-start-align.gs-snippet {
         padding-left: 8px;
}
.cse .gsc-control-cse, .gsc-control-cse { padding:0px; }
/*--------------------Desktop ---------------------------*/

@media (min-width: 992px) {
   #news_logo { margin-top: 22px; float:right;     margin-right: -12px;}
   a[href^="tel"] {     color: #006157;
    cursor: text;
    text-decoration: none; }
  .newsTiles a[href^="tel"] {     color: black; }
  .newsTiles div.call:hover { opacity: 1; filter: alpha(opacity=100);  }
  .newsTiles div.call, .newsTiles div.call p{ cursor:text;}
  #navbar { padding: 0px; } 
  /*----------Search and social Media ----------------*/
  #searchDiv.collapse {
      display: block;
      width: 240px;
      float: right;
      margin-top: -60px;
  }
  #socialDiv.collapse {
      display: block;
      float: right;
      margin-top: -62px;
      margin-right: 250px;
  }
  
        #newsContent { margin-top:4px; }
}

@media (min-width:992px) and (max-width:1200px) {
      #navigation li a { font-size:1em; font-weight:normal;}
      #navigation li { width: 4%; }
  .carousel-caption {
          top: 28%;
                width: 40%;
                padding-left: 7%;

  }
  .carousel-caption p {
    font-size:1.5em;
  }
  
  

}
/*-------------------- Mobile --------------------------*/
@media (max-width:991px) {
   #skip { display:none;}
   #news_logo {
      margin-top:22px;
   }
   .quickLinks ul {
      padding-left:0px;
   }
   button.navbar-toggle { font-size:1.2em; }
    #searchDiv input, #searchDiv button { height: 40px;}
   .carousel { position:relative;}
   .carousel-caption {
    width:40%;
    padding:3%;
                bottom:auto;
  }
   #myCarousel, #myCarousel .item, #myCarousel .carousel-image {
    height: 300px;
    }
   #carousel-navigation { top:430px;}
    #menu a { padding:10px;}
   /*---------------Main Navigation ------------------------*/
   #navigation, #navigation li { display:block }
   #navigation li { height:40px; width:100%; }
   #navigation li a { text-align:left; height: 40px;     padding: 11px 20px; }
   #navigation li a {
        display: block;
    text-align: left;
    padding: 12px 10px;
    float: left;
   }
   .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
  #mainNav #navigation li {
    width: 100%;
  }
      button.leftNavToggle {
               border:1px solid #006157;   
    }
    #language-carousel .carousel-caption { padding: 12px 0px; }

     #tools {
        display:none;
     }
     
     .small-image-full {
        width:100%;
     }
     
}
@media (max-width: 767px) {
   /*----------------------Carousel --------------------*/
   #myCarousel .carousel-image {
      background-image:url('./?a=331187:v1');
   }
   #carousel-navigation {
      top:430px;
   }
   #carousel-navigation { width: 58%;}  

    .carousel-caption {
    width:100%;
    top:auto;
    padding:5%;
                bottom:0px;
  }
    .carousel-caption p { font-size:1.3em; line-height:1.4em;}
  .banner { height: 150px; }
  .top_header .site_name {     margin-top: 40px; height: 30px;}
  #language-carousel .carousel-caption { padding: 15px 0px; } 
}
@media (max-width: 360px) {
     .top_header .site_name { display: none; }
}